» Ubuntu » Packages

Error

two or more packages specified (libnecpp-dev hardy)